<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_brick', language 'el', version '2.0'.
 *
 * @package     theme_brick
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">

<div class="theme_screenshot">

	<h2 style="padding-top:0.5em;">Brick</h2>
	<img src="brick/pix/screenshot.png" />

	<h3>Φόρουμ συζήτησης αισθητικού θέματος:</h3>
	<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

	<h3>Τεκμηρίωση αισθητικού θέματος:</h3>
	<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

	<h3>Συντελεστές αισθητικού θέματος</h3>
	<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

	<h3>Αναφορά σφαλμάτων:</h3>
	<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>

</div>
<div class="theme_description">

	<h2>Πληροφορίες</h2>
	<p>Το Brick (τούβλο) είναι ένα δίστηλο, ρευστού πλάτους αισθητικό θέμα για το Moodle 2.0. Μπορείτε να αλλάξετε το σετ χρωμάτων μέσω της σελίδας ρυθμίσεων θέματος.</p>

	<h2>Τροποποιήσεις/Ρυθμίσεις</h2>
	<p>Το θέμα αυτό βασίζεται τόσο στο Base όσο και στο Canvas, δύο γονικά θέματα που περιλαμβάνονται στον πυρήνα Moodle. Αν θέλετε να τροποποιήσετε στοιχεία αυτού του θέματος, πέρα από τις ρυθμίσεις που παρέχονται, συνιστούμε να δημιουργήσετε ένα νέο θέμα που να χρησιμοποιεί αυτό το θέμα, το Base και το Canvas, όλα ως γονικά. Αυτό θα εξασφαλίσει ότι οι ενημερώσεις σε οποιοδήποτε από αυτά τα θέματα στον πυρήνα, θα βρουν τον δρόμο τους μέχρι το νέο θέμα.</p>

	<h2>Συντελεστές</h2>
	<p>Το θέμα αυτό γράφτηκε και συντηρείται από τον John Stabinger της NewSchool Learning. Μπορεί κανείς να επικοινωνήσει μαζί του στην διεύθυνση ηλε. ταχυδρομείου contact@newschoollearning.com. </p>

	<h2>Άδεια χρήσης</h2>
	<p>Αυτό και όλα τα άλλα αισθητικά θέματα που περιλαμβάνονται στον πυρήνα του Moodle, παρέχονται σύμφωνα με την άδεια <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License (Γενική δημόσια άδεια της GNU)</a>.</p>

</div>
</div>';
$string['configtitle'] = 'Ρυθμίσεις Brick (τούβλο)';
$string['headingcolor'] = 'χρώμαεπικεφαλίδας';
$string['headingcolordesc'] = 'Αυτό είναι το χρώμα επικεφαλίδας για τις μεγάλες επικεφαλίδες (νέα ιστοτόπου, τα μαθήματά μου) και άλλες επικεφαλίδσς.';
$string['linkcolor'] = 'σύνδεσμος';
$string['linkcolordesc'] = 'Ορισμός του χρώματος των συνδέσμων στο θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['linkhover'] = 'αιώρηση πάνω από σύνδεσμο';
$string['linkhoverdesc'] = 'Ορισμός του χρώματος των συνδέσμων (κατά την αιώρηση), στο θέμα. Χρησιμοποιήστε δεκαεξαδικό κώδικα χρωμάτων HTML.';
$string['logo'] = 'λογότυπο';
$string['logodesc'] = 'Αλλάξτε το λογότυπο αυτού του αισθητικού θέματος εισάγοντας τη διεύθυνση URL σε ένα νέο (π.χ. http://www.somesite/animage.png). Ως αναφορά, το προεπιλεγμένο λογότυπο έχει πλάτος 265px και ύψος 60px. Ένα διαφανές PNG θα λειτουργήσει καλύτερα.';
$string['maincolor'] = 'κύριοχρώμα';
$string['maincolordesc'] = 'Ορισμός δεκαεξαδικού κώδικα χρώματος της επικεφαλίδας, πλευρικής μπάρας και άλλων περιοχών. Δείχνει καλύτερο ως ένα σκούρο ή κορεσμένο χρώμα.';
$string['maincolorlink'] = 'κύριοχρώμασυνδέσμου';
$string['maincolorlinkdesc'] = 'Το χρώμα συνδέσμου για την μπάρα του μενού και τους τίτλους των μπλοκ.';
$string['pluginname'] = 'Brick (Τούβλο)';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
